GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » Problem installing PandaRoot trunk (rev. 30029) on local work station (installation stops with error messages I don't understand)
Re: Problem installing PandaRoot trunk (rev. 30029) on local work station [message #21018 is a reply to message #21017] Wed, 17 May 2017 11:46 Go to previous messageGo to previous message
Albrecht Gillitzer is currently offline  Albrecht Gillitzer
Messages: 49
Registered: March 2004
continuous participant
From: *ikp.kfa-juelich.de
OK, I see!
But what about the statement in the PandaRoot installation guide on the wiki, concerning the installation of the external packages:

"Would you like to install ROOT 6 instead of ROOT 5?
1) Yes
2) No
3) Quit
...
2) ROOT 6 version of PandaRoot is currently not supported."

- ??? -

Albrecht


 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: [FIXED]Problem when I source /pandaroot/buildpanda/config.sh
Next Topic: Problem installing external packages with Root 6
Goto Forum:
  


Current Time: Wed Aug 05 16:14:16 CEST 2020

Total time taken to generate the page: 0.02329 seconds